Bug 213550 - can't talk to evolution
can't talk to evolution
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 17:12 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-04 07:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-01 17:12:27 EST
I was trying to use mail-notification with evolution 2.9.1 in rawhide, but
it keeps telling me "can not contact Evolution", even though evolution is
running and has the mail notification plugin turned on.
Comment 1 Thorsten Leemhuis 2006-11-02 06:59:07 EST
Just to be sure: Matthias, do you have the package
"mail-notification-evolution-plugin" installed?
Comment 2 Matthias Clasen 2006-11-02 09:04:06 EST
no, I didn't even know it exists. I was assuming that it was talking about the
mail notification plugin that comes with evolution nowadays. Maybe the package
description and/or the error message should make it clear that it needs its
_own_ mail notification plugin.
Comment 3 Matthias Clasen 2006-11-02 10:10:18 EST
installing the evolution plugin fixes the issue. So feel free to close this bug or 
use it for making the error message more obvious...
Comment 4 Thorsten Leemhuis 2006-11-04 07:30:40 EST
(In reply to comment #3)
> installing the evolution plugin fixes the issue. So feel free to close this bug

done

> or use it for making the error message more obvious...

Working on it currently

Note You need to log in before you can comment on or make changes to this bug.